
### JBossNS properties
java.naming.factory.initial=org.jboss.naming.remote.client.InitialContextFactory
java.naming.provider.url=http-remoting://localhost:
java.naming.factory.url.pkgs=org.jboss.naming:org.jnp.interfaces